@charset "utf-8";


/* CMS Template(CSS編集はCMS管理画面から)

/activity/twilight-guide/twilight-guide.css

Update:  2026-07-15 PM 05:46

====================*/



/* ----------------------------------------------------
Media query All
---------------------------------------------------- */
/* common */
body { overflow: hidden; height: 100%;}
html, body { overflow-x: hidden;}

.nsfont{ font-family: 'Noto Sans JP', sans-serif;font-weight: 300;}
.split h1,.split h2,.split h2 span,.split h3,.split p{
  font-family:'Noto Sans JP' ,"メイリオ", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 300;
  color: #fff;
}
.column {
  max-width: 1200px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.column .text{
  text-align: left;
}
#web_plugin_chat_box{
  display: none !important;
}
#twilight-movie {
  position: absolute;
  position: fixed;
  width: 100vw;
  height: 100vh;
  z-index: -1;
}
.btn a{
  position: relative;
  display: block;
  width: 90%;
  max-width: 450px;
  margin: 40px auto 0;
  padding: 16px 0 16px;
  text-align: center;
  font-size: 1.6rem;
  text-decoration: none;
  color: #000;
  background: rgba(255,255,255,1.0);
  border-radius: 8px;
  transition: .3s;
}
.btn a:hover{
  opacity: .8;
  transition: .3s;
}
.btn a::after{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #000000;
  border-right: solid 2px #000000;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -4px;
}
/* split */
.split{
  display: table;
  width: 100%;
}
.split-item{
  display: table-cell;
  width: 50%;
}
.split-left{
  background: #000;
  color: #fff;
  position: relative;
}
.split-left__inner{
  height: 100%;
  position: fixed;
  width: 50%;
}

/*split-left*/
.split-left .split-left__inner .set{
	height: 100vh;
}
.split-left .split-left__inner .set01,.split-left .split-left__inner .set02{
	position: relative;
}
.fallback .split-left .split-left__inner .set01{
	background: linear-gradient(180deg,rgba(0, 0, 0, 0) 64%, rgba(0, 0, 0, 0.27) 86%),url("/activity/twilight-guide/img/img_main01.jpg") no-repeat center center;
	background-size: 100% auto,cover;
}
.webp .split-left .split-left__inner .set01{
	background: linear-gradient(180deg,rgba(0, 0, 0, 0) 64%, rgba(0, 0, 0, 0.27) 86%),url("/activity/twilight-guide/img/img_main01.webp") no-repeat center center;
	background-size: 100% auto,cover;
}
.avif .split-left .split-left__inner .set01{
	background: linear-gradient(180deg,rgba(0, 0, 0, 0) 64%, rgba(0, 0, 0, 0.27) 86%),url("/activity/twilight-guide/img/img_main01.avif") no-repeat center center;
	background-size: 100% auto,cover;
}
.split-left h1{
	width: 50%;
	position: absolute;
  top: 16%;
  left: 50%;
  transform: translateY(-16%) translateX(-50%);
}
.split-left .period{
  display: inline-block;
  height: 32px;
  line-height: 32px;
  background: rgba(255,255,255,0.75);
  text-align: center;
  margin-bottom: 15px;
  padding: 0 25px;
  border-radius: 16px;
  color: #000;
}
.split-left .set01 .inr{
	position: absolute;
	bottom: 30px;
	right: 30px;
	text-align: right;
}
.split-left .split-left__inner .map_set{
	position: relative;
  width: 100%;
  height: 100vh;
}
.split-left .split-left__inner .map_set{
	background:url("/activity/twilight-guide/img/img_map01.jpg") no-repeat center center;
	background-size: 100% auto;
}
.split-left .split-left__inner .map_set{
	background:url("/activity/twilight-guide/img/img_map01.webp") no-repeat center center;
	background-size: 100% auto;
}
.split-left .split-left__inner .map_set{
	background:url("/activity/twilight-guide/img/img_map01.avif") no-repeat center center;
	background-size: 100% auto;
}
.split-left .set02 .map_inr{
  width: 100%;
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-align: right;
}
.split-left .set02 .column{
  width: 55%;
  max-width: 480px;
  margin: 0 0 0 auto;
}
.split-left .set02 .map_inr .column .anchor{
  position: relative;
  width: 32%;
  background: rgba(80,80,80,0.5);
  border-radius: 4px;
  margin: 0 0.5% 1%;
  padding: 4px 3px 4px 37px;
  text-align: left;
}
.split-left .set02 .map_inr .column p{
  font-size: 0.9rem;
}
.split-left .set02 .map_inr .column a{
  color: #fff;
  text-decoration: none;
}
.split-left .set02 .map_inr .column .long{
  width: 100%;
  text-align: center;
}
.split-left .set02 .map_inr .column .long p{
  font-size: 1.5rem;
}
.split-left .set02 .anchor::before {
  position: absolute;
  top: 0;
  left: 4px;
  margin: 0px 0 0 0;
  font-size: 2.4rem;
  color: #FFFFFF;
  font-weight: 300;
}
.split-left .set02 .anc01::before { content: "01";}
.split-left .set02 .anc02::before { content: "02";}
.split-left .set02 .anc03::before { content: "03";}
.split-left .set02 .anc04::before { content: "04";}
.split-left .set02 .anc05::before { content: "05";}
.split-left .set02 .anc06::before { content: "06";}

/* split-right */
.split-right{
  background: rgba(59,57,56,0.7);
  padding: 40px 30px 40px 70px;
}
.split-right__inner{
  overflow: hidden;
}
.split-right h2{
  text-align: left;
  font-size:clamp(2.0rem, 3.0vw, 3.6rem);
  margin-bottom: 50px;
  font-weight: 400;
}
.split-right h2 span{
  display: block;
  font-size:clamp(1.8rem, 2.0rem, 2.4rem);
}
.split-right .sec{
  margin-bottom: 70px;
}
.split-right .sec .title{
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
  align-items: flex-end;
}
.split-right h3 {
  position: relative;
  font-size: 2.0rem;
  line-height: 1.4;
  padding-left: 80px;
}
.split-right h3::before {
  position: absolute;
  content: "01";
  bottom: -10px;
  left: 0;
  margin: 0px 0 0 0;
  font-size: 5.6rem;
  color: #FFFFFF;
  font-weight: 300;
}
.split-right .sec02 h3::before {content: "02";}
.split-right .sec03 h3::before {content: "03";}
.split-right .sec04 h3::before {content: "04";}
.split-right .sec05 h3::before {content: "05";}
.split-right .sec06 h3::before {content: "06";}
.split-right h4{
  text-align: left;
  font-size:clamp(2.0rem, 2.33vw, 2.8rem);
  margin-bottom: 5px;
  font-weight: 400;
  line-height: 1.3;
  color: #FFFFFF;
}
.split-right .info{
  display: inline-block;
  padding: 8px 8px;
  text-align: right;
  font-size: 1.4rem;
  border: 1px solid #8b8b8b;
}
.split-right .info .time{
  font-size: 1.4rem;
  margin-bottom: 3px;
}
.split-right .info .note2{
  font-size: 1.2rem;
}
.split-right .column{
  margin-top: 30px;
  align-items: flex-end;
}
.split-right .sec04 .column{
  align-items: flex-start;
}
.split-right .img{
  width: 50%;
}
.split-right .text{
  width: 44%;
  font-size: 1.4rem;
}
.split-right p{
  line-height: 1.8;
}
.split-right .text p + p{
  margin-top: 25px;
}
.split-right picture + p{
  margin-top: 30px;
}
.split-right .kome{
  margin: 15px 0 0;
  color: #FFFFFF;
  font-size: 1.3rem;
}
.split-right #event h3,.split-right .sec08 h3{
  padding-left: 130px;
  font-size: clamp(2.4rem, 3.0vw, 3.6rem);
}
.split-right #event h3 span{
  display: block;
  font-size: clamp(1.8rem, 1.83vw, 2.2rem);
}
.split-right #event h3::before {
  position: absolute;content: "";
  top: 20%;left: 0;
  margin: 0px 0 0 0;
  background:url("/activity/twilight-guide/img/icon_flag.svg") no-repeat;
  width: 110px;height: 64px;
  background-size: 110px 64px;
}
.split-right #ticket{
  background: rgba(246, 191, 117, 10);
  background: linear-gradient(48deg,rgba(246, 191, 117, 0.5) 0%, rgba(215, 113, 133, 0.5) 35%, rgba(135, 102, 172, 0.5) 65%, rgba(65, 80, 177, 0.5) 100%);
  border-radius: 10px;
  padding: 50px;
}
.split-right #ticket h3{
  font-size:clamp(2.0rem, 3.0vw, 3.6rem);
  margin-bottom: 35px;
}
.split-right #ticket h3::before {
  position: absolute;content: "";
  top: 20%;left: 0;
  margin: 0px 0 0 0;
  background:url("/activity/twilight-guide/img/icon_ticket.svg") no-repeat;
  width: 110px;height: 46px;
  background-size: 110px 46px;
}
.split-right #ticket .title{
  font-size: clamp(1.8rem, 2.0vw, 2.4rem);
  margin-bottom: 20px;
}
.split-right #ticket .fee{
  font-size: 2.4rem;
  margin-bottom: 20px;
}
.split-right #ticket .fee b{
  font-size: 4.8rem;
  display: inline-block;
  padding: 0 8px;
}
.split-right #ticket .information{
  font-size: 1.4rem;
  margin-bottom: 15px;
}
.split-right #ticket .bt_link a{
  position: relative;
  text-decoration: none;
  color: #f7e447;
  font-size: 1.4rem;
  margin: 0 0 20px 0;
  padding-left: 15px;
}
.split-right #ticket .bt_link a::before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #FFFFFF;
  border-right: solid 2px #FFFFFF;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}
.split-right #ticket .btn a{
  background: rgba(255,255,255,0.2);
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
}
.btn a::after{
  border-top: solid 2px #FFFFFF;
  border-right: solid 2px #FFFFFF;
}
.site-footer02 a{
  position: relative;
  text-decoration: none;
  padding-left: 20px;
  color: #FFFFFF;
}
.site-footer02 a::before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #FFFFFF;
  border-right: solid 2px #FFFFFF;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}
.site-footer02 .copy{
  margin-top: 15px;
}
/* All END */

/* ----------------------------------------------------
- 520px (Smartphone layout Only)
---------------------------------------------------- */
@media (max-width: 520px) {



/* - 520px (Smartphone layout Only) END */
}

/* ----------------------------------------------------
- 960px (Smartphone Tablet layout Only)
---------------------------------------------------- */
@media (max-width: 960px) {

.split{
  display: block;
}
.split-item{
  display: block;
  width: auto;
}
.split-left__inner{
  position: inherit;
  width: auto;
}
.split-left .set01 .inr {
  position: absolute;
  bottom: 30px;
  right: 30px;
  text-align: left;
}
.split-left .set01 .inr p{
  padding: 0 10px;
}
.split-left .set02 .column{
  width: 96%;
  max-width: 600px;
  margin: 0 auto 0 auto;
}
.split-right{
  background: rgba(59,57,56,0.7);
  padding: 40px 8px 40px 8px;
}
.split-right .sec .title{
  flex-wrap: wrap;
}
.split-right .sec .title h3{
  width: 100%;
  margin-bottom: 8px;
}
.split-right .sec .title .info{
  width: 100%;
}
.split-right .sec .img{
  width: 100%;
  margin-bottom: 20px;
}
.split-right .sec .text{
  width: 100%;
}
.split-right #ticket{
  padding: 25px 8px;
}
.menu-footer-global li{
  display: block !important;
}
/* - 960px (Smartphone Tablet layout Only) END*/
}

/* ----------------------------------------------------
961px- (Pc layout Only)
---------------------------------------------------- */
@media (min-width: 961px) {



/* 961px - END*/
}
/* ----------------------------------------------------
961px-1200px
---------------------------------------------------- */
@media (min-width: 961px) and (max-width: 1200px) {

/* split-right */
.split-right{
  background: rgba(59,57,56,0.7);
  padding: 40px 15px 40px 30px;
}
.split-right #event .column{
  align-items: flex-start;
}
.split-right #ticket{
  padding: 25px;
}

/* 961px-1200px END*/
}
/* ----------------------------------------------------
961px-1400px
---------------------------------------------------- */
@media (min-width: 961px) and (max-width: 1400px) {


  /* 961px-1400px END*/
  }

/* ----------------------------------------------------
- 1920px (Pc layout Only)
---------------------------------------------------- */
@media (max-width: 1920px) {



/* - 1920px - END*/
}
/* ----------------------------------------------------
メディアクエリ設定 (PC) 1800px～ 
---------------------------------------------------- */
@media screen and (min-width: 1800px) {

  
  /* (PC) 1800px～  END*/
} 
/* ----------------------------------------------------
1921px- (Pc layout Only Wide)
---------------------------------------------------- */
@media (min-width: 1921px) {

/* 1921px - END*/
}
